

.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 250px;
  /*  padding: 20px 40px; */
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 250px;
    height: 107px;
  /*  padding: 40px 10px;  */
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  225px;
    height: 107px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  225px;
     height: 107px; 
}

.jcarousel-skin-tango .jcarousel-item {
    width: 225px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
/* 	margin-left: 0;
  margin-right: 10px; */
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
  margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
  width:  225px;
 
 /*  margin-bottom: 10px; */
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
    left: 230px;
    width: 18px;
    height: 16px;
    cursor: pointer;
    background: transparent url(/data/images/site/bottom.png) no-repeat 0 0;
}


.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: 230px;
    width: 18px;
    height: 16px;
    cursor: pointer;
    background: transparent url(/data/images/site/top.png) no-repeat 0 0;
}
